[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

is upgrade to 2.6.18-6-ixp4xx safe?

I ran 'apt-get dist-upgrade' on my Debian Slug today for the first time in a while just to see if there is an upgrade available and it wants to upgrade from my 2.6.18-5 kernel to 2.6.18-6. Is the 2.6.28-6-ixp4xx kernel a safe upgrade? I seem to remember some talk a while back about a broken ethernet driver disabling a slug after a kernel upgrade. I am trying to avoid that aweful fate. Any feedback or answers is welcome. Thanks!


Reply to: